{
  "arch": "aarch64",
  "build": "py312hf44662a_0",
  "build_number": 0,
  "depends": [
    "_openmp_mutex >=4.5",
    "boost-cpp",
    "click",
    "click-didyoumean",
    "hdf5 >=1.14.3,<1.14.4.0a0",
    "libgcc >=12",
    "libgomp",
    "libstdcxx >=12",
    "matplotlib-base",
    "numpy >=1.26.4,<2.0a0",
    "python >=3.12,<3.13.0a0",
    "python_abi 3.12.* *_cp312",
    "scikit-image",
    "tqdm"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "tttrlib",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1731701880917,
  "version": "0.25.1"
}